» Ubuntu » Пакети

Error

two or more packages specified (dwoo lucid)